:root {
    /* Schriften */
    --standard: 'poppinsregular', sans-serif;
    --font_light: 'poppinslight', sans-serif;
    --font_regular: 'poppinsregular', sans-serif;
    --font_semibold: 'poppinssemibold', sans-serif;
    --font_bold: 'poppinsbold', sans-serif;
    --font_headline_xtraBold: 'montserratextrabold', sans-serif;
    --font_headline_black: 'montserratblack', sans-serif;

    --font_size01: 0.75rem;
    --font_size02: 0.8125rem;
    --font_size03: 0.875rem;
    --font_size04: 1rem;
    --font_size05: 1.125rem;
    --font_size06: 1.25rem;
    --font_size07: 1.5rem;
    --font_size08: 1.75rem;
    --font_size09: 2rem;
    --font_size10: 2.25rem;
    --font_size11: 2.5rem;
    --font_size12: 2.75rem;
    --font_size13: 3rem;

    --font_sizeHero: 4rem;

    --font_size_standard: var(--font_size05);
  	
}

@font-face {
    font-family: 'montserratblack';
    src: url('../fonts/montserrat/montserrat-black-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratextrabold';
    src: url('../fonts/montserrat/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat/montserrat-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/popins/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/popins/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinssemibold';
    src: url('../fonts/popins/poppins-semibold-webfont.woff2') format('woff2'),
         url('../fonts/popins/poppins-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/popins/poppins-bold-webfont.woff2') format('woff2'),
         url('../fonts/popins/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'poppinslight';
    src: url('../fonts/popins/poppins-light-webfont.woff2') format('woff2'),
         url('../fonts/popins/poppins-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



